Commit d47873b5f3dc2f2b87b2c2cebe45041a6aa35611

Authored by iOS-Xiaowen
1 parent 7d22b8a1

no message

Example/CNLiveUserAgreementManager.xcodeproj/project.pbxproj
... ... @@ -207,8 +207,8 @@
207 207 6003F586195388D20070C39A /* Sources */,
208 208 6003F587195388D20070C39A /* Frameworks */,
209 209 6003F588195388D20070C39A /* Resources */,
210   - 84B4D3C5245014F60D009D82 /* [CP] Embed Pods Frameworks */,
211   - 400F6002A926472238D1E11B /* [CP] Copy Pods Resources */,
  210 + 960AB90907EC19D033CB6731 /* [CP] Embed Pods Frameworks */,
  211 + 5C9A420AB12ED7DFA721CF5E /* [CP] Copy Pods Resources */,
212 212 );
213 213 buildRules = (
214 214 );
... ... @@ -299,7 +299,7 @@
299 299 /* End PBXResourcesBuildPhase section */
300 300  
301 301 /* Begin PBXShellScriptBuildPhase section */
302   - 400F6002A926472238D1E11B /* [CP] Copy Pods Resources */ = {
  302 + 5C9A420AB12ED7DFA721CF5E /* [CP] Copy Pods Resources */ = {
303 303 isa = PBXShellScriptBuildPhase;
304 304 buildActionMask = 2147483647;
305 305 files = (
... ... @@ -317,7 +317,29 @@
317 317 shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveUserAgreementManager_Example/Pods-CNLiveUserAgreementManager_Example-resources.sh\"\n";
318 318 showEnvVarsInLog = 0;
319 319 };
320   - 84B4D3C5245014F60D009D82 /* [CP] Embed Pods Frameworks */ = {
  320 + 888A51F7B3A7616D53247CA7 /* [CP] Check Pods Manifest.lock */ = {
  321 + isa = PBXShellScriptBuildPhase;
  322 + buildActionMask = 2147483647;
  323 + files = (
  324 + );
  325 + inputFileListPaths = (
  326 + );
  327 + inputPaths = (
  328 + "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
  329 + "${PODS_ROOT}/Manifest.lock",
  330 + );
  331 + name = "[CP] Check Pods Manifest.lock";
  332 + outputFileListPaths = (
  333 + );
  334 + outputPaths = (
  335 + "$(DERIVED_FILE_DIR)/Pods-CNLiveUserAgreementManager_Tests-checkManifestLockResult.txt",
  336 + );
  337 + runOnlyForDeploymentPostprocessing = 0;
  338 + shellPath = /bin/sh;
  339 + shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
  340 + showEnvVarsInLog = 0;
  341 + };
  342 + 960AB90907EC19D033CB6731 /* [CP] Embed Pods Frameworks */ = {
321 343 isa = PBXShellScriptBuildPhase;
322 344 buildActionMask = 2147483647;
323 345 files = (
... ... @@ -353,28 +375,6 @@
353 375 shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveUserAgreementManager_Example/Pods-CNLiveUserAgreementManager_Example-frameworks.sh\"\n";
354 376 showEnvVarsInLog = 0;
355 377 };
356   - 888A51F7B3A7616D53247CA7 /* [CP] Check Pods Manifest.lock */ = {
357   - isa = PBXShellScriptBuildPhase;
358   - buildActionMask = 2147483647;
359   - files = (
360   - );
361   - inputFileListPaths = (
362   - );
363   - inputPaths = (
364   - "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
365   - "${PODS_ROOT}/Manifest.lock",
366   - );
367   - name = "[CP] Check Pods Manifest.lock";
368   - outputFileListPaths = (
369   - );
370   - outputPaths = (
371   - "$(DERIVED_FILE_DIR)/Pods-CNLiveUserAgreementManager_Tests-checkManifestLockResult.txt",
372   - );
373   - runOnlyForDeploymentPostprocessing = 0;
374   - shellPath = /bin/sh;
375   - shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
376   - showEnvVarsInLog = 0;
377   - };
378 378 CA8096650F6267DDF34721DE /* [CP] Check Pods Manifest.lock */ = {
379 379 isa = PBXShellScriptBuildPhase;
380 380 buildActionMask = 2147483647;
... ...